# TimingCapsPtpMasters
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ptpMasterIpAddress** | [**String**](string.md) | PTP Server (referred to as \&quot;master\&quot; in IEEE 1588-2019) IP Address | [default to null]
**ptpMasterLocalPriority** | [**Integer**](integer.md) | PTP Server (referred to as \&quot;master\&quot; in IEEE 1588-2019 ) local priority | [default to null]
**delayReqMaxRate** | [**Integer**](integer.md) | Acceptable maximum rate of the Delay_Req messages in packets per second | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

